/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
body {
  padding-top: 130px !important;
}
body.logged-in {
  padding-top: 100px !important;
}
body #wrapper{
  overflow-x: hidden;
}
a:link, a:visited{
  color: #00aa37;
}

/* Header Styles (Logo, header elements, widgets, etc.) */
#header-banner {
  background: #9425a8;
  padding: 30px 10px;
  margin-bottom: 20px;
}
#header-banner h1 {
  font-size: 48px;
  color: #ffffff;
  text-transform: capitalize;
}
.home .breadcrumb {
  display: none;
}
.breadcrumb {
  margin-bottom: 25px !important;
}
#header .header-widget{
  width: auto;
  padding: 40px 0 0 0;
}
.header-widget .ph, .header-widget .ml {
  font-size: 17px;
  width: auto;
  float: left;
  position: relative;
  margin-left: 30px;
}
.header-widget .ph i, .header-widget .ml i{
  float: left;
  font-size: 45px;
  margin: 0px 10px 0 0;
  color: #9425a8;
  position: absolute;
  left: 0;
  top: 0;
}
.header-widget .fb{
  font-size: 17px;
  width: auto;
  float: left;
  position: relative;
  margin-left: 30px;
  margin-top: 5px;
}
.header-widget .fb a{
  display: block;
  line-height: 32px;
  font-size: 16px;
}
.header-widget .fb i {
  width: 36px;
  height: 36px;
  line-height: 36px;
  font-size: 20px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  text-align: center;
  color: #FFFFFF;
  font-style: normal;
  background: #9425a8;
  margin: 0px 10px 0px 0px; 
}
.header-widget .ph strong, .header-widget .ph strong a, .header-widget .ml strong, .header-widget .ml strong a{
  font-size: 18px;
}
.header-widget .ph a {
  display: block;
  padding-left: 50px;
}
.header-widget .ml a{
  display: block;
  padding-left: 60px;
}
.header-widget .ph a:hover, .header-widget .ml a:hover, .header-widget .ph a:hover i, .header-widget .ml a:hover i, .header-widget .fb:hover a{
  color: #00aa37;
}
.header-widget .fb:hover i{
  background: #00aa37;
}
.header-widget, .header-widget a {
  color: #000000;
  font-size: 13px;
  text-decoration: none;
}
.header-widget .cart-links {
  font-size: 15px;
  width: auto;
  float: left;
  position: relative;
  margin-left: 30px;
}
.header-widget .cart-links a {
  display: block;
  font-size: inherit;
}
.header-widget .cart-links a:hover{
  color: #00aa37;
}
.header-widget .cart-links .cart-links-cart{
  margin-bottom: 5px;
}
.header-widget .cart-links .cart-links-cart:before {
  content: '\f07a';
  font-family: FontAwesome;
  margin-right: 10px;
  color: #9425a8;
  width: 20px;
  font-size: 20px;
  display: inline-block;
  text-align: center;
}
.header-widget .cart-links .cart-links-account:before {
  content: '\f007';
  font-family: FontAwesome;
  margin-right: 8px;
  color: #9425a8;
  display: inline-block;
  width: 20px;
  font-size: 20px;
  text-align: center;
}
.header-widget .cart-links .cart-links-cart:hover:before, .header-widget .cart-links .cart-links-account:hover:before{
  color: #00aa37;
}

/* Navigation Styles (Main Menu) */
#navigation .side-nav{
  display: none
}
#navigation ul.nav > li > a{
  line-height: 75px;
  padding:12px 24px!important;
}
#navigation ul.nav li a{
  text-transform: uppercase;
}
#nav-container #navigation ul li.current-menu-item a:before, #nav-container #navigation ul li a:hover:before{
  background: #9425a8;
  border-radius: 0 0 10px 10px;
  content: "";
  display: block;
  height:  22px;
  left: 0;
  position: absolute;
  right: 0;
  top: 99.99%;
}
#navigation ul.nav li ul.sub-menu {
  padding: 0;
  width: auto;
  min-width: 200px;
}
#navigation ul.nav li ul.sub-menu li a {
  white-space: nowrap;
  width: auto;
  display: block;
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  border: none !important;
  background: none !important;
  padding: 0px !important;
}
#content .flexslider {
  background: none !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
}
#content .entry .button-green a{
  background: #00aa37;
  color: #FFFFFF;
}
#content .entry .button-green a:hover{
  background: #9425a8;
}
.entry .button-purple {
  margin: 0;
}
#content .entry .button-purple a {
  color: #FFFFFF;
  background: #9425a8;
}
.wpb_posts_slider .flex-caption, .wpb_posts_slider .nivo-caption {
  background-color: transparent !important;
}
.page_title h1{
  color:#fff;
  font-size: 48px;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
  display: none;
}
.post-entries {
  margin-bottom: 35px;
}
.widget ul li:before{
  display: none;
}

/* Category/Archive */
.archive.category #main-sidebar-container section#main {
  width: 68.385%;
  float: left;
}
.archive.category #main-sidebar-container #sidebar {
  float: right;
  width: 28.385%;
}
#wrapper .woo-pagination {
  margin: 0 0 40px;
}

/* Footer styles */
#footer-widgets-container {
  background-color:transparent !important;
}
body #footer-container {
  background:url(images/footer_bg.jpg) no-repeat 0 0;
  background-size:cover;
  border: 0;
}
#footer .block{ 
  text-align:center;
}
#footer .block img{
  margin:0 auto 35px;
  display:block;
}
#footer .block h2{ 
  text-align:center; 
  font-size:16px; 
  font-weight:normal; 
  line-height:normal; 
  color:#f5f4f4;
}
#footer .block h2 a{ 
  color:#f5f4f4;
}
.beanstalk_content, .beanstalk_content p{
  font-size:20px;
}
#footer-container, #copyright{ 
  clear:both; 
  float:left; 
  width:100%;
}
#copyright{ 
  padding:25px 0;
  border-top:1px solid rgba(255,255,255,.3);
}
#copyright p{ 
  text-align:center;
  color:#ffffff; 
  font-size:12px; 
  text-align:center; 
  line-height:normal; 
  margin:0; 
  text-transform:uppercase;
}

/* Homepage styles */
.wpb_gallery.wpb_posts_slider{ 
  background:rgba(0,0,0,.37);
  padding: 30px;
}
.wpb_posts_slider .flex-caption, .wpb_posts_slider .nivo-caption{
  background:rgba(0,0,0,0);
}
.wpb_posts_slider .flex-caption h2.post-title, .wpb_posts_slider .flex-caption h2.post-title a{ 
  color:#ffffff;
  font-size: 28px;
  font-weight: bold;
}
.wpb_posts_slider .flex-caption p{
  color: #fff;
  font-family: 16px;
  line-height: 25px;
}
.circle_row .wpb_column img.vc_single_image-img{
  border-radius:50%;
}
.circle_row .wpb_column .vc_single_image-wrapper{
  position:relative;
}
.circle_row .wpb_column .vc_single_image-wrapper:before{
  position:absolute;
  left:0;
  right:0;
  bottom:0; 
  top:0; 
  background:rgba(0,0,0,.7); 
  border-radius:50%; 
  content:""; 
  opacity:0; 
  visibility:hidden; 
  transition:all .5s ease-in-out; 
}
.circle_row .wpb_column .vc_figure-caption { 
  position:absolute; 
  top:20px; 
  left:20px; 
  right:20px; 
  bottom:20px; 
  border:2px solid #fff; 
  border-radius:50%; 
  vertical-align:middle; 
  display:none;
}
.circle_row .vc_column-inner > .wpb_wrapper{ 
  position:relative; 
}
.circle_row .vc_column-inner > .wpb_wrapper .img_wrap{ 
  position:absolute; 
  top:7px;
  left:7px; 
  right:7px; 
  bottom:7px; 
  border:2px solid #fff; 
  border-radius:50%; 
}
.circle_row .vc_column-inner > .wpb_wrapper .img_wrap .wpb_wrapper{ 
  display:table; 
  width:100%; 
  height:100%; 
}
.circle_row .vc_column-inner > .wpb_wrapper .img_wrap .wpb_wrapper .img_row_wrap{ 
  display:table-cell; 
  vertical-align:middle; 
  text-align:center; 
  color:#fff; 
  font-size:20px; 
  font-style:italic; 
  text-transform:uppercase; 
  transition:all .5s ease-in-out; 
}
.circle_row .vc_column-inner > .wpb_wrapper:hover .img_wrap .wpb_wrapper .img_row_wrap{ 
  color:#00aa37; 
}
.circle_row .vc_column-inner > .wpb_wrapper:hover .vc_single_image-wrapper:before{ 
  opacity:1; 
  visibility:visible; 
}
.circle_row .vc_column-inner > .wpb_wrapper .img_row_wrap  h3{ 
 border: 2px solid #fff; 
 border-radius: 50%; 
 bottom: -3px; 
 left: 7px; 
 position: absolute; 
 right: 7px; 
 top: 6px; 
}
.circle_row .vc_column-inner > .wpb_wrapper .img_row_wrap { 
  display:table; 
  width:100%; 
  height:100%; 
}
.circle_row .vc_column-inner > .wpb_wrapper  .wpb_wrapper  .img_row_wrap  h3{ 
  display:table-cell; 
  vertical-align:middle; 
  text-align:center; 
  color:#fff; 
  font-size:20px; 
  font-style:italic; 
  text-transform:uppercase; 
  transition:all .5s ease-in-out; 
}
.circle_row .vc_column-inner > .wpb_wrapper:hover  .img_row_wrap h3{ 
  color:#00aa37; 
}
.circle_row .vc_column-inner > .wpb_wrapper:hover .ult-banner-block:before{ 
  opacity:1; visibility:visible; 
}
.circle_row  .img_row_wrap h3.title-center { 
  padding-top: 62px; 
}
.circle_row  .img_row_wrap h3.title-center:hover { 
  color:#00aa37!important;
}
.circle_row  .img_row_wrap h3.title-center {
  text-transform: uppercase;
}
.circle_row .img_row_wrap h3.bb-top-title {
  width:92%;
  margin: 0 0 10px;
}
.go_wrap .wpb_wrapper p{ 
  font-size:24px; 
  color:#ffffff; 
  line-height:34px; 
  font-style:italic; 
  font-weight:normal;
}
.go_wrap .wpb_wrapper a.vc_general{ 
  border-radius: 15px; 
  border-width: 3px; 
  color: #ffffff; 
  font-size: 24px; 
  font-style: normal;
  font-weight: normal;
  padding: 15px 25px;
}
.home_post .vc_gitem-animated-block {
  display:none !important;
}
.home_post .vc_gitem-zone{ 
  background:none !important; 
}
.home_post .vc_gitem-zone .vc_custom_heading h4{ 
  color:#00aa37; 
  font-size:20px; 
  background:url(images/blog_icon.png) no-repeat 0 10px; 
  padding:0 0 15px 48px; 
  border-bottom:#ebebeb 2px solid;
  margin:0 0 15px 0;
}
.home_post .vc_gitem-zone .vc_custom_heading p{
  color:#000000;
  font-size:14px;
}
.home_post .vc_gitem-zone .vc_btn3-container a{
  color: #00aa37 !important;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  padding: 0;
  text-decoration: underline;
  text-transform: uppercase;
  background:none !important;
}
.recent_posts_heading{
  border-top:#d4d4d4 solid 1px;
}
.homeslide .wpb_text_column{
  margin-bottom:0;
}
.homeslide .vc_column-inner { 
  padding-top:0 !important;
}
#content{
  padding-bottom:0;
}
.Home.Slider{
  margin-bottom:0;
}
.circle_row .banner-style01 img{
  border-radius:50%;
  display:block;
  width:99.99%;
}
.circle_row .banner-style01 .mask{
  border-radius:50%;
  background:rgba(0,0,0,.80) !important;
}
.homeslide h2.tp-caption{
  color:#fff !important;
  font-size:28px !important;
  line-height:normal !important;
  text-transform:uppercase;
}
.homeslide .tp-caption{
  color:#fff !important;
  font-size:18px !important;
  line-height:normal !important;
}
.homeslide a{
  color:#00aa37;
  text-decoration:underline;
  font-size:18px !important;
}
.homeslide a:hover{
  text-decoration:none;
}

/* Sidebar & Widgets */
.custom_right_box .vc_column-inner > .wpb_wrapper{
  background:#ebebeb;
  border:#bbbbbb 1px solid;
  padding:10px 15px;
  overflow:hidden;
}
.custom_right_box .vc_column-inner h2{
  color:#000000;
  font-size:16px;
  margin:0 0 25px 0;
}
.custom_right_box .vc_column-inner ul{
  margin:0 0 0 17px;
  padding:0;
}
.custom_right_box .vc_column-inner ul li{
  float:left;
  width:48%;
  margin:0 4% 5px 0;
  font-size:16px;
  color:#000;
}
.custom_right_box .vc_column-inner ul li:nth-child(2n){
  margin-right:0;
}
.custom_right_box .vc_column-inner ul.li_full li{
  width:100%;
  margin:0 0 5px;
}
.custom_right_box .vc_column-inner .widget_recent_entries h2{
  font-size:18px;
  text-transform:uppercase;
}
.custom_right_box .vc_column-inner .widget_recent_entries ul {
  list-style:none;
  margin:0;
}
.custom_right_box .vc_column-inner .widget_recent_entries ul li{ 
  padding:0 0 20px; 
  margin:0;
  width:100%;
}
.custom_right_box .vc_column-inner .widget_recent_entries ul li a{
  background:url(images/list_icon.png) no-repeat 0 0;
  padding:0 0 0 40px; 
  width:100%; 
  font-size:18px; 
  line-height:normal; 
  color:#00aa37; 
  font-weight:600;
}
#sidebar{ 
  background:#ebebeb;
  border:#bbbbbb 1px solid;
  padding: 15px 15px 0; 
  overflow:hidden; 
  box-sizing:border-box;
}
#sidebar .widget_recent_entries h3{
  font-size:18px;
  text-transform:uppercase;
  border:0 none;
}
#sidebar .widget_recent_entries ul{
  list-style:none;
  margin:0;
  padding:0;
}
#sidebar .widget_recent_entries ul li{
  font-size: 16px;
  color: #000;
  padding-bottom: 20px;
  margin: 0;
}
#sidebar .widget_recent_entries ul li:last-child {
  padding-bottom: 0;
}
#sidebar .widget_recent_entries ul li a{
  background:url(images/list_icon.png) no-repeat 0 0; 
  padding:0 0 0 40px; 
  width:100%; 
  font-size:18px; 
  line-height:normal; 
  color:#00aa37; 
  font-weight:600; 
  display:block; 
  box-sizing:border-box;
}

.site_content h3{
  color:#9425a8;
  font-size:18px;
  margin:0 0 20px;
}
.site_content p{
  font-size:14px;
  color:#000;
  line-height:24px;
  margin:0 0 15px;
}
.site_content ul{
  list-style:none;
  margin:0 0 20px;
  padding:0;
}
.site_content ul li{
  margin: 0 0 10px;
  padding: 0 0 0 23px;
  font-size:14px;
  color:#000;
  line-height:24px;
  background:url('images/smallbean_list_icon.png') no-repeat 0 0;
}
.site_content ul.inline_list{
  padding:20px 0 0;
}
.site_content ul.inline_list li{
  display:inline-block;
  margin-right:20px;
  color:#00aa37;
  font-size:18px;
}
.map_wrap .wpb_wrapper{
  padding:0 !important;
  margin:0 !important;
}
.about_gallery{
  margin:40px 0 0;
}
.about_gallery ul{
  margin:0 -15px !important;
}
.about_gallery ul li {
  padding:0 !important;
  margin:0 !important;
  width:25% !important;
}
.about_gallery ul li a{
  padding:0 15px !important;
}
.about_gallery ul li a img{
  max-width:100%;
}
.contact_left h3{
  color:#9425a8;
  margin:0 0 30px;
}
.contact_left p + h3{
  margin-top:30px;
}

ul.products li.product-category{
  border:1px solid #e4e4e4;
  padding:10px;
  box-sizing:border-box;
  min-height: 100px;
}
ul.products li.product-category h2, ul.products li.product-category h3{
  font-size:18px;
  color:#00aa37;
  text-transform:uppercase;
  margin:0;
}
ul.products li.product-category .count{
  background:none;
  font-size:18px;
  color:#00aa37;
  text-transform:uppercase;
  font-weight:bold;
}
ul.products li.product-category img{
  width:100%;
  height:auto;
}
article.post{
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 30px;
  padding-bottom: 30px;
  padding-right:50px;
}
article.post:last-child{
  border:0 none;
}
article.post h2.title {
  color:#00aa37;
  font-size:18px;
  margin:0 0 5px;
}
article.post h2.title a{
  color:#00aa37 !important;
  font-size:18px;
}
article.post a.post-edit-link{
  display:none;
}
article.post .post-meta{
  color:#000000; font-size:12px;
}
article.post .entry p{
  color:#000;
  font-size:14px;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button{
  font-weight:normal;
}

/* Woocommerce */
.single-product #header-banner h1{
  font-size: 28px;
}
#wrapper ul.products li.product{
  margin-bottom: 40px;
}
ul.products li.product img{
  height: 150px;
}
ul.products li.product h2 {
  font-size: 18px;
  min-height: 2.4em;
}
.woocommerce #content .images {
  width: 35%;
  float: left;
  margin-right: 0;
  margin-bottom: 30px;
}
.woocommerce #content .summary {
  width: 60%;
  float: right;
  margin-bottom: 30px;
}
.woocommerce #content .summary h1.product_title {
  margin-bottom: 10px;
  font-size: 25px;
}
.woocommerce #content .summary p.price {
  font-size: 20px;
  border: none;
  padding: 0;
  margin-bottom: 0;
  color: #00aa37;
}
.woocommerce #content .summary form.cart {
  padding: 12px;
  margin: 20px 0;
  border: 0;
  background: #ebebeb;
  width: auto;
  display: inline-block;
}
.woocommerce #content .summary .quantity {
  margin: 0 10px 0 0;
}
.woocommerce #content .summary .quantity .qty {
  margin: 0;
  width: 60px;
  padding: 0;
  line-height: 40px;
  height: 40px;
  border: 0;
  border-radius: 0;
}
.woocommerce #content .summary form.cart .button{
  padding: 10px 20px;
  line-height: 20px;
  border: 0;
  border-radius: 0;
}
.woocommerce .summary form.cart table.variations {
  border: 0;
  margin-bottom: 20px;
  position: relative;
  background: #ffffff;
}
.woocommerce .summary form.cart table.variations tr td {
  border: 0;
  padding: 12px;
  border-right: 0;
  text-align: left;
  vertical-align: middle;
}
.woocommerce .summary form.cart table.variations td select {
  padding: 5px;
  font-size: inherit;
  font-family: inherit;
  background: #efefef;
  border: 0;
  color: #353535;
}
.woocommerce .summary form.cart table.variations a.reset_variations {
  position: absolute;
  top: 15px;
  right: -40px;
  width: 25px;
  height: 25px;
  font-size: 0;
  color: #9425a8;
  text-decoration: none;
}
.woocommerce .summary form.cart table.variations a.reset_variations:before {
  content: "\f021";
  font-family: FontAwesome;
  font-size: 18px;
  display: block;
  width: auto;
  line-height: 25px;
}
.woocommerce .summary form.cart .woocommerce-variation .woocommerce-variation-price {
  margin-bottom: 20px;
  color: #00aa37;
  font-size: 18px;
}
.woocommerce .summary .product_meta{
  display: none;
}
.woocommerce .related.products{
  padding-top: 40px;
}
.woocommerce-cart #content, .woocommerce-checkout #content{
  margin-bottom:60px;
}
#content .woocommerce ul.products li.product{
  max-width: 100%;
}
form.woocommerce-ordering{
  display: none;
}
.woocommerce p.form-row {
  margin-bottom: 10px;
}
.woocommerce .form-row .input-text, .woocommerce .form-row textarea, .woocommerce .form-row select{
  padding: 5px;
  font-family: inherit;
  border-width: 1px;
  border-color: #CCCCCC;
  border-style: solid;
  font-size: 1em;
  color: #222222;
  border-radius: 0;
  line-height: 1.3em;
}
.woocommerce .form-row textarea{
  height: 110px;
  margin: 0;
}
.woocommerce .form-row.woocommerce-validated .input-text, .woocommerce .form-row.woocommerce-validated textarea, .woocommerce .form-row.woocommerce-validated select {
  border-color: #00aa37;
}
form.checkout #frcr-pickup-location {
  margin-bottom: 35px;
}
form.checkout #customer_details .col-1{
  float: none;
  width: auto;
}
form.checkout #customer_details .woocommerce-billing-fields h3{
  display: none;
}
form.checkout #customer_details .col-2{
  display: none;
}
.woocommerce .form-row .select2-container .select2-choice{
  line-height: 1.3em;
  padding: 5px;
  color: #222222;
  border-radius: 0;
}
.form-row-custom-radio {
  clear: both;
  padding-top: 2px;
}
.form-row-custom-radio label.radio-label{
  display: block;
}
.form-row-radio {
  margin: 5px 0;
}
.form-row-radio .input-radio {
  margin: 0 5px 0 0;
  vertical-align: middle;
  display: inline-block;
}
.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2 {
  width: 47%;
}
.woocommerce .place-order input#place_order {
  float: none;
  padding: 10px 20px;
}
#wrapper .woocommerce-message, #wrapper .woocommerce-info {
  background-color: #eeeeee;
  border: 0;
  border-left: 3px solid #00aa37;
  border-radius: 0;
  color: #252525;
}
#wrapper .woocommerce-error {
  background-color: #eeeeee;
  border: 0;
  border-radius: 0;
  border-left: 3px solid #fb3a3a;
  color: #252525;
}
.woocommerce table.shop_table {
  border: 1px solid #cccccc;
  border-radius: 0;
}
.woocommerce table.shop_table thead th{
  background: #eeeeee;
  padding: 15px;
}
.woocommerce table.shop_table tr td{
  padding: 12px 15px;
}
.woocommerce table.cart th.product-thumbnail, .woocommerce table.cart td.product-thumbnail {
  display: none;
}
.woocommerce table.cart td.product-remove{
  text-align: center;
}
.woocommerce table.cart a.remove {
  background: #ff0000;
  height: 20px;
  width: 20px;
  line-height: 18px;
}
.custom-checkout-button {
  margin: 35px 0 15px 0;
}
.custom-checkout-button a.button {
  padding: 10px 20px;
}
ul li.woocommerce-MyAccount-navigation-link--downloads, ul li.woocommerce-MyAccount-navigation-link--edit-address, ul li.woocommerce-MyAccount-navigation-link--make-a-deposit {
  display: none;
}
.ywf_make_a_deposit_form{
  display: none;
}
.woocommerce-account p.order-again {
  display: none;
}
.woocommerce-account #content{
  padding-bottom: 35px;
}

h1.archive_header {
  box-sizing: border-box;
  left: -59.5px;
  padding-left: 59.5px;
  padding-right: 59.5px;
  position: relative;
  width: 1349px;
  background-color: #9425a8 !important; 
  margin-bottom: 50px !important;
  padding-bottom: 34px !important;
  padding-top: 34px !important; 
  color: #ffffff;
  font-size: 48px;
  text-align: left;
  display: none;
}
.go_wrap .wpb_wrapper a.vc_general:hover, .go_wrap .wpb_wrapper a.vc_general.active, .go_wrap .wpb_wrapper a.vc_general:focus{
  background:none; color:#00aa37;
  border-color:#00aa37;
}

/* Contact form */
.contact_form_wrap.vc_column_container > .vc_column-inner{
  border-radius: 10px !important;
  box-sizing: border-box; 
  overflow: hidden;
  padding-left: 15px;
  padding-right: 15px; 
  width: 100%;
}
.contact_form_wrap .sendusmessage_wrapper {
  margin:0;
}
.contact_form_wrap .sendusmessage_wrapper .gform_heading{
  margin:0;
}
.contact_form_wrap .sendusmessage_wrapper .gform_heading h3{
  background:#f4b036;
  color:#fff; 
  font-size:32px;
  text-align:center; 
  padding:14px 10px; 
  margin:0; 
  text-transform:uppercase;
}
.contact_form_wrap .sendusmessage_wrapper .gform_body{
  margin:0;
  width:100% !important;
  padding:30px 20px;
}
.contact_form_wrap .sendusmessage_wrapper .gform_body ul{
  margin:0;
}
.contact_form_wrap .sendusmessage_wrapper .gform_body ul li{
  margin:0 0 12px !important;
  padding:0 !important;
  background:none !important;
  border:0 none !important;
}
.contact_form_wrap .sendusmessage_wrapper .gform_body ul li .validation_message{
  padding:2px 0 0 !important;
}
.contact_form_wrap .sendusmessage_wrapper .gform_body ul li label{
  display:none;
}
.contact_form_wrap .sendusmessage_wrapper .gform_body ul li .ginput_container{
  margin:0;
}
.contact_form_wrap .sendusmessage_wrapper .gform_body ul li .ginput_container input, .contact_form_wrap .sendusmessage_wrapper .gform_body ul li .ginput_container textarea{
  background:#fff;
  border: 1px solid #c2c2c2;
  box-sizing: border-box;
  color: #b7b7b7;
  font-size: 16px !important;
  margin: 0;
  padding: 10px !important;
  width: 100%;
  border-radius:3px;
}
.contact_form_wrap .sendusmessage_wrapper .gform_body ul li .ginput_container textarea{
  height:116px;
}
.contact_form_wrap .sendusmessage_wrapper .gform_footer{
  padding:0;
  margin:0 0 54px;
  text-align:center;
}
.contact_form_wrap .sendusmessage_wrapper .gform_footer input{
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  padding: 10px 40px;
}
.gform_wrapper .top_label .gfield_label {
  display: none !important;
}
.gform_wrapper ul li.gfield {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], 
.gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea, .gform_wrapper select {
  width: 100% !important;
  border-radius: 0px !important;
  padding: 10px 12px !important;
  border: solid 1px #bfbfbf;
  background: #f9f9f9;
  font-size: 16px !important;
  line-height: 16px !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
  border-radius: 0px !important;
  padding: 10px 20px;
}
.gform_wrapper .gform_footer {
  padding-top: 0px !important;
  margin-top: 5px !important;
}

/* Datepicker styles */
body .ui-datepicker {
  background: #FFFFFF;
  border: 2px solid #00aa37;
  margin-top: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 14px;
  display: none;
}
body .ui-datepicker .ui-datepicker-header {
  background: #00aa37;
  padding: 6px;
  color: #FFFFFF;
}
body .ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
  left: 8px;
}
body .ui-datepicker .ui-datepicker-header .ui-datepicker-next {
  right: 8px;
}
body .ui-datepicker .ui-datepicker-header .ui-corner-all {
  position: absolute;
  top: 7px;
  display: inline-block;
  cursor: pointer;
  color: #FFFFFF;
  text-decoration: none;
}
body .ui-datepicker .ui-datepicker-header .ui-datepicker-title {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}
body .ui-datepicker .ui-datepicker-calendar {
  border-spacing: 0;
}
body .ui-datepicker .ui-datepicker-calendar th {
  padding: 5px 8px;
  text-align: center;
  color: #00aa37;
  font-weight: normal;
}
body .ui-datepicker .ui-datepicker-calendar td.ui-state-disabled.ui-datepicker-unselectable {
  color: #E5E7E8;
  background: #FFFFFF;
}
body .ui-datepicker .ui-datepicker-calendar td.ui-state-disabled {
  background: #FFFFFF;
}
body .ui-datepicker .ui-datepicker-calendar td {
  text-align: center;
  background: #F9F9F9;
  padding: 0;
  width: 35px;
}
body .ui-datepicker .ui-datepicker-calendar td a {
  color: #00aa37;
  text-decoration: none;
  padding: 5px;
  display: block;
  transition: all 0.3s;
}
body .ui-datepicker .ui-datepicker-calendar td a.ui-state-active, body .ui-datepicker .ui-datepicker-calendar td a:hover {
  background: #00aa37;
  color: #FFFFFF;
}
body .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a {
  background: #9425a8;
  color: #FFFFFF;
}
body .ui-datepicker .ui-datepicker-calendar td.ui-state-disabled.ui-datepicker-unselectable span {
  padding: 5px;
  display: block;
}
body .ui-datepicker .ui-datepicker-header .ui-datepicker-title select {
  background: #FFFFFF;
  border: 0;
  margin: 0 2px;
  padding: 2px;
  font-family: inherit;
  color: #373838;
}

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
  body .nav-toggle, body .nav-close, body .nav-home {
    display: block !important;
  }
}

@media(max-width:1250px){
  body {
    padding-top: 90px !important;
  }
  body.logged-in {
    padding-top: 60px !important;
  }
  #logo img{
    height: 90px;
    width: auto;
  }
  #header .header-widget{
    padding: 18px 0 0 0;
  }
  .header-widget .ph, .header-widget .ml {
    font-size: 12px;
    margin-left: 25px;
  }
  .header-widget .ph a {
    padding-left: 35px;
  }
  .header-widget .ml a{
    padding-left: 45px;
  }
  .header-widget, .header-widget a {
    font-size: 12px;
  }
  .header-widget .ph i, .header-widget .ml i{
    font-size: 34px;
    margin: 0px 10px 0 0;
    top: 5px;
  }
  .header-widget .ph strong, .header-widget .ph strong a, .header-widget .ml strong, .header-widget .ml strong a {
    font-size: 14px;
  }
  .header-widget .fb {
    margin-left: 20px;
  }
  .header-widget .fb a{
    font-size: 14px;
  }
  .header-widget .fb i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    margin: 0px 5px 0px 0px;
  }
  .header-widget .cart-links {
    font-size: 12px;
    margin-left: 20px;
  }
  .header-widget .cart-links .cart-links-cart {
    margin-bottom: 2px;
  }
  .header-widget .cart-links .cart-links-cart:before, .header-widget .cart-links .cart-links-account:before {
    margin-right: 5px;
    width: 16px;
    font-size: 14px;
  }
  #navigation ul.nav{
    margin: 0;
  }
  #navigation ul.nav li a{
    font-size: 12px;
  }
  #navigation ul.nav > li > a{
    padding: 12px !important;
    line-height: 40px;
  }
  #nav-container #navigation ul li.current-menu-item a:before, #nav-container #navigation ul li a:hover:before{
    height: 10px;
  }
  .circle_row .vc_column-inner > .wpb_wrapper .img_wrap .wpb_wrapper .img_row_wrap{
    font-size: 14px;
  }
  .home_post .vc_gitem-zone .vc_custom_heading h4{
    font-size: 18px;
    background-position:0 2px;
  }
  .go_wrap .wpb_wrapper p{
    font-size:18px;
    line-height:normal;
  }
  .go_wrap .wpb_wrapper a.vc_general{
    font-size: 16px;
    margin:-11px 0 0;
  }
}

@media(max-width:1023px){
  .circle_row > .wpb_column { width:33.33%; float:left; }
  .circle_row .vc_column-inner > .wpb_wrapper figure{ width:100%; display:block; }
  .circle_row .vc_column-inner > .wpb_wrapper figure img{ width:100%; height:auto; }
  .circle_row .wpb_single_image .vc_single_image-wrapper{ width:100%; }
}

@media(max-width:800px){
  body{ padding-top: 0px !important; }
  .go_wrap .wpb_wrapper p{ font-size:14px; }
  .menus ul.nav li a{ line-height:normal !important; }
  #navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents{ background:#9425a8; }
  ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a{ color:#9425a8; }
  h3.nav-toggle{
    background:#00AA37;border-bottom:0;
    height:40px;line-height:40px;padding:0;
  }
  h3.nav-toggle:before{
    font-weight:normal;color:#FFFFFF;
    margin-left:15px;text-shadow:none;
    border-right:0;display:inline-block;
    padding:0;font-size:30px;
    }
  h3.nav-toggle a{display:none;}
    body.show-nav #inner-wrapper{left:0;}
    html body #wrapper #inner-wrapper #navigation {
    width:280px;left:0;
    padding-top:60px;
      z-index:99999;
    background:rgba(255, 255, 255, 0.95) !important;
    transition:left 0.3s;
    -webkit-transition:left 0.3s;
    -moz-transition:left 0.3s;
  }
  html body.show-nav #wrapper #inner-wrapper #navigation {
    left:280px;box-shadow:2px 0px 5px rgba(0, 0, 0, 0.3);
  }
  #navigation .nav-home:before,
  #navigation .nav-close:before{color:#2bb673;}
  #navigation .menus h3{
    display:block;font-size:16px;
    padding:20px 0 0 0;position:absolute;
    top:0;left:0;margin:0;height:35px;
    line-height:20px;width:100%;
    z-index:-1;text-align:center;
    background:#00AA37;color:#FFFFFF;
    text-transform:uppercase;
  }
  #navigation .nav-home, #navigation .nav-close {
    height:30px;width:30px;
    font-size:15px;padding:0;
    top:14px;left:12px;
    background:#FFFFFF;color:#179BCC;
    border-radius:15px;
  }
  #navigation .nav-home:before, #navigation .nav-close:before{line-height:30px;}
  #navigation .nav-home{left:auto;right:12px;}
  #wrapper #navigation .menus ul.nav li{
    padding:0;display:block;
      background:none !important;
  }
  #wrapper #navigation .menus ul.nav li a{
      font-family: 'Muli', sans-serif;
      font-size:15px;padding:12px 0 !important;
    margin:0;color:#444444!important;
      text-decoration:none;border-right:0 !important;
      border-bottom:1px solid #CCC;background:none !important;
      text-indent:15px;
    }
  #navigation ul.nav li ul.sub-menu{
    visibility:visible;left:auto;
    position:relative;padding:0;
    margin:0;background:none !important;
    width:auto;
  }
  #navigation ul.nav li ul.sub-menu li{border:0!important;}
  #wrapper #navigation .menus ul.nav li ul li a {
    background:none;display:block;text-indent:30px;
  }
  ul.nav{ width:100%; margin:0; }
  ul.nav li{ float:none; }
  #nav-container #navigation ul li.current-menu-item a:before,
  #nav-container #navigation ul li a:hover:before{ display:none; }
  #navigation .menus{ position:static; }
}

@media(max-width:767px){
  .go_wrap .wpb_text_column{ margin:0; }
  .header-widget .textwidget div.social_media > div{ margin-right:30px; }
  .go_wrap .vc_btn3-inline{ text-align: center; width: 100%; }
}

@media(max-width:639px){
  .circle_row > .wpb_column{ width:280px; margin:0 auto; float:none; }
}

@media (min-width:800px){
  #nav-container{ position: fixed; top: 0; left: 0; right: 0; z-index: 99999; } 
  .menus ul.nav li a{ line-height:normal; }
  .woocommerce.columns-3 ul.products li.product,
  .woocommerce-page.columns-3 ul.products li.product{   max-width: 173px;}
}
/**
 * @snippet       Disable Shipping Fields for Local Pickup
 * @how-to        Watch tutorial @ https://businessbloomer.com/?p=19055
 * @sourcecode    https://businessbloomer.com/?p=72660
 * @author        Rodolfo Melogli
 * @testedwith    WooCommerce 3.0.7
 */
  
add_action( 'woocommerce_after_checkout_form', 'bbloomer_disable_shipping_local_pickup' );
 
function bbloomer_disable_shipping_local_pickup( $available_gateways ) {
global $woocommerce;
 
// Part 1: Hide shipping based on the static choice @ Cart
// Note: "#customer_details .col-2" strictly depends on your theme
 
$chosen_methods = WC()->session->get( 'chosen_shipping_methods' );
$chosen_shipping_no_ajax = $chosen_methods[0];
if ( 0 === strpos( $chosen_shipping_no_ajax, 'local_pickup' ) ) {
 
?>
<script type="text/javascript">
 
    jQuery('#customer_details .col-2').fadeOut();
 
</script>
<?php
     
} 
 
